

/**
Message notification classes
**/
.ui-notify { width:350px; position:fixed; top:10px; right:10px;font-family: Verdana,Arial,sans-serif; z-index: 1002 }
.ui-notify-message {  padding: 4px;   }
.ui-notify-message h1, .ui-notify-message-style h1  { font-weight: bold; font-size:14px; margin:0; padding:0; display: inline-block; vertical-align: middle; line-height: 1; color:inherit}
.ui-notify-message p, .ui-notify-message-style p  { line-height: 1; padding: 8px 2px 0 16px; }
.ui-notify-message:last-child { margin-bottom:0 }
.ui-notify-icon { display: inline-block !important; margin-top: 0px; vertical-align: middle; margin-right: 6px}
.ui-notify-message-style { background:#000; background:rgba(0,0,0,0.8); -moz-box-shadow: 0 0 6px #000; -webkit-box-shadow: 0 0 6px #000; box-shadow: 0 0 6px #000; }
/*.ui-notify-message-style h1 { color:#fff; font-weight:bold }
.ui-notify-message-style p { color:#fff }*/
.ui-notify-close { color:#fff; text-decoration:underline }
.ui-notify-click { cursor:pointer }
.ui-notify-cross {  cursor: pointer; float: right; font-size: 12px; font-weight: bold; padding: 0; text-decoration: none; text-shadow: 0 1px 1px #FFFFFF; }
.ui-notify-cross:hover { color:#ffffab }
.ui-notify-cross:active { position:relative; top:1px }
.ui-notify-wrap {width: 270px;}
.ui-notify-hide {display:none;}
.ui-notify-title {line-height: 0.5 }
.ui-notify-container .ui-notify-wrap  {
    padding: 0;
    margin-bottom: 12px;
}

.login-msg {
    width: 195px;
}

.dialog-content {
    min-width: 290px;
}

/**
Validation errors
**/
.validator-error{
    margin-top: -3px;
    line-height: 0.5;
    margin-top: -3px;
    z-index: 5000;
}
.validator-error .ui-notify-icon{
    margin: 3px;
}
.validator-error p{
    display: inline;
    margin: 0 3px 0 0;
}

.wysiwyg-editor{
    width: 350px;
}
/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }
/**
Login Form classes
**/
#login-form .ui-notify-message{
    padding: 9px 10px;
}
#login-form .ui-icon{
    margin-right: 2px;
}
.form-msg{

}
/**
FormValidation classes
**/
/* error message */
.error {
    /* supply height to ensure consistent positioning for every browser */
    height:15px;
    background-color:#FFFE36;
    border:1px solid #E1E16D;
    font-size:11px;
    color:#000;
    padding:3px 10px;
    margin-left:-2px;


    /* CSS3 spicing for mozilla and webkit */
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius-bottomleft:0;
    -moz-border-radius-topleft:0;
    -webkit-border-bottom-left-radius:0;
    -webkit-border-top-left-radius:0;

    -moz-box-shadow:0 0 6px #ddd;
    -webkit-box-shadow:0 0 6px #ddd;
}

.error p {
    padding: 0;
    margin: 0;
}

/**
General
**/
.ui-icon-loading {
    background-image: url("images/loader.gif") !important;
    /*margin-right: 3px;*/
}

.ui-autocomplete-loading {
    background: url('images/loader.gif') right center no-repeat !important;
}

.ui-jqgrid .ui-jqgrid-btable td {
    vertical-align: middle;
}

.ui-jqgrid .ui-jqgrid-btable td .ui-button{
    cursor: pointer;
    float: left;
    margin: 2px;
}

.ui-jqgrid .ui-jqgrid-btable td .ui-button-text{
    padding: 0 !important;
}

.hidden{
    display: none !important;
}
/*
prettyCheckable
*/

.prettycheckbox,
.prettyradio {
    display: inline-block;
    padding:0;
    margin:0;
}

.prettycheckbox > a,
.prettyradio > a{
    width: 30px;
    height: 30px;
    background: url(images/prettyCheckable/prettyCheckable-blue.png) top left no-repeat;
    display: block;
    float: left;
    cursor: pointer;
    margin:0;
}

.prettycheckbox.green > a,
.prettyradio.green > a{ background-image: url(images/prettyCheckable/prettyCheckable-green.png);}

.prettycheckbox.red > a,
.prettyradio.red > a{ background-image: url(images/prettyCheckable/prettyCheckable-red.png);}

.prettycheckbox.yellow > a,
.prettyradio.yellow > a{ background-image: url(images/prettyCheckable/prettyCheckable-yellow.png);}

.prettycheckbox.gray > a,
.prettyradio.gray a{ background-image: url(images/prettyCheckable/prettyCheckable-gray.png);}

.prettyradio > a {background-position: 0 -120px;}

.prettycheckbox > a:focus,
.prettyradio > a:focus {outline: 0 none;}

.prettycheckbox > a:focus{background-position: 0 -30px;}
.prettyradio > a:focus{background-position: 0 -150px;}

.prettycheckbox > a.checked{ background-position: 0 -60px; }
.prettyradio > a.checked { background-position: 0 -180px; }

.prettycheckbox > a.checked:focus{ background-position: 0 -90px; }
.prettyradio > a.checked:focus { background-position: 0 -210px; }

.prettycheckbox label,
.prettyradio label {
    display: block;
    float: left;
    margin: 6px 5px;
    cursor: pointer;
}

.prettycheckbox.disabled a,
.prettyradio.disabled a,
.prettycheckbox.disabled label,
.prettyradio.disabled label{
    cursor:not-allowed;
}

.prettycheckbox.disabled a {
    background-position: 0 -240px;
}

.prettyradio.disabled a {
    background-position: 0 -270px;
}

/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
        #Reset & Basics
        #Basic Styles
        #Site Styles
        #Typography
        #Links
        #Lists
        #Images
        #Buttons
        #Forms
        #Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline; }

legend {
    padding: 2px 6px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block; }

ol, ul {
    list-style: none; }
blockquote, q {
    quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none; }
table {
    border-collapse: collapse;
    border-spacing: 0; }


/* #Basic Styles
================================================== */
html{
    font: 100%/1 "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #444;
}
body {
    background: #fff;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
    font-size: 0.875em;
}



/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
    color: #181818;
    font-weight: normal;
    line-height: 1;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 2.5em; margin-bottom: 14px;}
h2 { font-size: 1.875em; margin-bottom: 10px; }
h3 { font-size: 1.6em; margin-bottom: 8px; }
h4 { font-size: 1.5em; margin-bottom: 4px; }
h5 { font-size: 1.3em; }
h6 { font-size: 1.2em; }
.subheader { color: #777; }

p { font-size: 0.875em; margin: 0 0 20px 0; }
p img { margin: 0; }
p.lead { font-size: 21px; line-height: 1.2; color: #777;  }

em { font-style: italic; }
strong { font-weight: bold; color: #333; }
small { font-size: 80%; }

/*	Blockquotes  */
blockquote, blockquote p { font-size: 17px; line-height: 1.5; color: #777; font-style: italic; }
blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 12px; color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
a, a:visited { color: #333; text-decoration: underline; outline: 0; }
a:hover, a:focus { color: #000; }
p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
ul, ol { margin-bottom: 20px; }
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
ul ul li, ul ol li,
ol ol li, ol ul li { margin-bottom: 6px; }
li { line-height: 1.5; margin-bottom: 12px; }
ul.large li { line-height: 2; }
li p { line-height: 1; }

/* #Images
================================================== */

img.scale-with-grid {
    max-width: 100%;
    height: auto; }

.form-table{
    width: 100%;
}
.label-cell, .field-cell {
    padding: 2px 0;
    vertical-align: top;
}
.label-cell{
    max-width: 280px
}
.label-cell label{
    display: inline-block;
    margin: 3px 7px 3px 3px;
    white-space: nowrap;
}